Subject: bug#16733: messed up unicode chars in package description

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 16:07:05 +0100

On Sat, Mar 22, 2014 at 4:02 PM, Eli Zaretskii <[email-masked]> wrote:

> The correct fix is not much more complex, so I wonder why do we need
> to settle for less than that, when the pretest not even started yet.
> There's no danger to destabilize anything here.

I'm not settling for anything, I wrote what I think is a better fix.
But it's not my decision to say whether it is complex enough or not,
or whether it goes to the trunk or the branch. I've already agreed
with you that, if it were my decision, I would apply the better fix to
the release branch. But at the same time, I'm not worried about the
hacky fix in the branch, so I'm not willing to make a stand on this
issue.

    J